@charset "Shift_JIS";

body, td, th { font-size:10pt ; color:#000000 ;}
.om01 { font-size:12pt ; color:#000000 ;} /* W */
.om02 { font-size:11pt ; color:#000000 ;}
.om03 { font-size:9pt ; color:#000000 ;}
.om04 { font-size:10pt ; color:#000000 ;}

.rlnk01:hover { color:#ffffff ; background-color:#00640d ;}

.rif01 { font-size:13pt ; color:#000000 ;}

/*  */
.tb01 { font-size:11pt ; color:#ffffff ; border-color:#000000 ; background-color:#78a05a ; border-width:1px ; border-style:solid ; }
.tb02 { font-size:11pt ; color:#000000 ; border-bottom-color:#000000 ; border-left-color:#000000 ; border-bottom-width:1px ; border-left-width:1px ; border-bottom-style:solid ; border-left-style:solid ; }
.tb03 { font-size:11pt ; color:#000000 ; }
.tb04 { font-size:11pt ; color:#000000 ; border-bottom-color:#000000 ; border-left-color:#000000 ; border-bottom-width:1px ; border-left-width:1px ; border-bottom-style:solid ; border-left-style:solid ; }










